
U++ - Bug #752

Skylark examples should use "<!DOCTYPE HTML>"

04/15/2014 11:39 PM - Zbigniew Rebacz

Status: Approved Start date: 04/15/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Skylark Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

My Firefox shows warnings when this markup is not included at the beggining of html document.

History

#1 - 04/18/2014 08:58 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

Please check....

#2 - 04/20/2014 12:57 AM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
